petsc-3.7.7 2017-09-25
Report Typos and Errors

# KSPSTCGGetObjFcn

Get objective function value.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPSTCGGetObjFcn(KSP ksp, PetscReal *o_fcn)

Collective on KSP

### Input Parameters

| ksp | - the iterative context
| o_fcn | - the objective function value

### Keywords

KSP, STCG, get, objective function

Level:advanced
Location:src/ksp/ksp/impls/cg/stcg/stcg.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages